@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,600i");
/*http://stackoverflow.com/questions/11012724/change-font-size-depending-on-resolution */
html {
	font-size: 62.5%;
	 -webkit-overflow-scrolling : touch !important;
}
body { font-size: 1.3rem;}
@media (max-width: 400px) {
    html { font-size: 60%; }
}
@media (min-width: 500px) {
    html { font-size: 65%; }
}
@media (min-width: 600px) {
    html { font-size: 70%; }
}
@media (min-width: 700px) {
    html { font-size: 85%; }
}
@media (min-width: 800px) {
    html { font-size: 85%; }
}
@media (min-width: 900px) {
    html { font-size: 85%; }
}
@media (min-width: 1000px) {
    html { font-size: 90%; }
}
@media (min-width: 1200px) {
    html { font-size: 100%; }
}
body {
	background: #eee;
	font-family: sans-serif;
	left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	overflow: hidden;
	font-family: interfaceregular,"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    -webkit-overflow-scrolling: touch;
	-webkit-appearance: none;
	-moz-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);//http://stackoverflow.com/a/3516243/3545167
}
body *, div{
	outline: none;
}
#validationDivNode div p {
    margin: 0px 0px 4px;
    border-bottom: 1px solid #848282;
    background: #eee;
    padding: 2px 6px;
    cursor: pointer;
}
.re-order{
	min-width:3.5rem;
	padding:0px 3px;
	position: absolute;
	left: -1.8rem;
}
.re-order .moveUp, .re-order .moveDown{
	display: inline-block;
	font-size: 17px;
	line-height: 10px;
	cursor:pointer;
	//background: #d4d4d4;
	padding: 3px;
	//float:right;
	width:1rem;
	float:right;
}
.re-order .moveDown{
	margin-left:10px;
}
*[data-type="dropDown"]{
	position: absolute;width: auto;background: #ffffff;
	min-height: 20px;max-width: 30%;
	top: 10px;border: 1px solid #eee;
	box-shadow: 0px 0px 5px 0px #686868;
}
*[data-type="dropDown"] .dropdown-content li{
	min-height:20px;
}
*[data-type="dropDown"] .dropdown-content a{
	padding:5px 10px;color:#039be5;
	font-size:1.3rem;line-height:130%;word-break: break-word;
}
.chips .input {
    margin: 0px;
}
.kriya-tagsinput {
    min-height: 22px;
	border-bottom: 1px solid #9e9e9e;
	padding: 3px;
}
.kriya-tagsinput .removeKriyaTag:after{
	content: 'x';
}
.kriya-tagsinput .removeKriyaTag{
    padding: 0px 6px 2px 6px;
    cursor: pointer;
    border-radius: 13px;
    background: #fff;
    color: #1281b9;
    margin-left: 6px;
}
.kriya-tagsinput span.tags::selection{
	background:#04477B;
}
.kriya-tagsinput span.tagss{
	background: #5bc0de;/*#e0eaf1;*/
    display: inline-block;
    margin-right: 2px;
    margin-bottom : 2px;
    color: #fff;/*#46799b;*/
    padding: 2px 1px 2px 5px;
    border-radius: 2px;
	font-size: 75%;
}
.kriya-tags-suggestions {
	position: fixed;
	top:70px;
	left:0px;
	background: #fff;
	padding:0px;
	border: 1px solid #ddd;
	border-radius: 3px;
	max-height: 200px;
	overflow: auto;
	margin: 2px;
	z-index: 1111;
}
.kriya-tags-suggestions li + li {
	border-top: 1px solid #ddd;
}
.kriya-tags-suggestions li {
	list-style: none;
	width: 100%;
	padding: 2px 5px;
	cursor: pointer;
}
.kriya-tags-suggestions li:hover {
	background-color:#16a1e7;
}
.jrnlAnsGroup, .jrnlAnsGroup .jrnlQnsGroup{
	margin-left: 5%;
}
.kriya-tags-suggestions .jrnlSuffix, .kriya-tags-suggestions .jrnlRole {
	display:none;
}
.input-tags .close, .chips .close{
	line-height: 25px;
}
.activeElement{
	background-color:rgba(243,156,18,.1);
}
*[data-template] {
    display: none !important;
}
/** Small sized Buttons **/
.btn-floating.btn-small{
	width: 3rem;
	height: 3rem;
	background-color: #36c59a;
	padding: 0 !important;
	margin: 0px 5px;
}
.btn-small{
	font-size: 70% !important;
    height: auto;
    line-height: 110% !important;
    padding: 3px;
}
/*span.btn.btn-hover:not(.hidden):not(:first-of-type){*/
span.btn.btn-hover:not(.hidden):not(:last-of-type) ~ span:not(.hidden){
	border-left: 1px solid #0d618b;//#f9d72a;
}
.btn-hover:hover{
	background: inherit;
    box-shadow: none !important;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none; 
}
.btn-hover {
    font-size: 100% !important;
    height: auto;
    line-height: 100% !important;
    padding: 2px 9px;
    text-transform: none;
    border-radius: 0px;
    box-shadow: none;
    background: transparent;
    color: #000;//#f9d72a;
    vertical-align: text-top;
}
.btn-style-menu{
    height: auto;
    padding: 1px 4px;
    margin: 2px;
    line-height: 100%!important;
    background: transparent;
    color: #09405c;
	cursor: pointer;
    //box-shadow: none;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	text-transform: uppercase;
    border: 1px solid #eee;
    box-shadow: 0 0 1px 1px #949494;
}
*[data-menu-selector] .btn-group{
	padding: 6px !important;
}
.btn-medium{
	font-size: 85% !important;
    height: auto;
    line-height: 110% !important;
    padding: 5px 12px;
    box-shadow: inset 0 0 3px #bdbdbd;
    text-transform: none;
    margin-right: 5px;
}
.btn.white{
	background:#fff;
	color:#000;
}
.btn.white:hover{
	color: #222 !important;
    background: #fff !important;
}
.btn-small .addNew, .btn-small .addExisting {
    font-size: 120% !important;
	color: #fff !important;
    margin: 0 2px;
    line-height: 100%;
}
.btn-small.com-edit:hover i, .btn-small.com-close:hover i{
	//transform: rotate(90deg);
	//transition-duration: 0.5s;
}
.btn-small.com-edit:hover{
	/*background-color: #56cca8;*/
}
.manualSave .com-query {
	display:none;
}
.popup-menu{
	position: absolute;
    top: -1.7rem;
    right: -1.5rem;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none; 
}
.btn-small.com-query {
    background-color: #2196F3;
}
.btn-small.com-spchar {
    background-color: #f39a93;
}
.btn-small.com-edit{
    background-color: #428bca;
}
.btn-small.com-close{
	background-color:  #d2d2d2;
}
.btn-small.com-delete{
    background-color: #fb5a4e;
}
.btn-small.com-goto {
	position: absolute;
    top: -1.7rem;
    right: -1.5rem;
    background-color: #428bca;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none; 
}

.btn-danger{
	background-color: #fb5a4e;
}
.btn-danger:hover{
	background-color: #fb5a4e;
}
.tabs li.tab {
	position:relative;
}
.tabs li.tab[data-error-count]:after {
    content: attr(data-error-count);
    color: #fff;
    font-size: 12px;
    z-index: 10000;
    position: absolute;
    display: block;
    background: red;
    border-radius: 13px;
    width: 14px;
    top: 1px;
    line-height: 14px;
    height: 14px;
    right: 0px;	
}
.manualSave .btn-small.com-save{
	//display:block;
}
.btn-small.com-close:hover{
	background-color:  #d2d2d2;
}
.btn-small.com-close i{
	color : #646262;
}
.btn-floating.btn-small i{
	font-size: 1.6rem !important;
	line-height: 3rem !important;
	vertical-align: inherit;
}
.btn-small i{
	font-size: 1rem;
	line-height: 26px;
	vertical-align: inherit;
}
/** End of small sized buttons **/
.pull-right{
	float:right
}
.hidden, .jrnlContribID, .jrnlID, .jrnlTitleGroup, .jrnlCustomMetaGroup, .jrnlISSN, .jrnlPublisher, .sjrnlAffRef, *[data-class="jrnlAff"] sup, *[data-class="jrnlAffRef"] sup, .front .jrnlELocation, *[data-class="jrnlPresAddRef"] sup, *[data-class="jrnlConRef"] sup, *[data-class="jrnlCompIntRef"] sup,.jrnlAuthors .jrnlEmail,*[data-class="jrnlAffRef"] .jrnlEqContribRef,*[data-class="jrnlAffRef"] .jrnlConRef,*[data-class="jrnlAffRef"] .jrnlCompIntRef ,*[data-class="jrnlAffRef"] .jrnlGroupAuthorRef,*[data-class="jrnlAffRef"] .jrnlEmail,*[data-class="jrnlAffRef"] .jrnlSuffix,*[data-class="jrnlAffRef"] .jrnlAffRef,*[data-class="jrnlCorrAff"] .jrnlSuffix,.jrnlAuthors .jrnlRole{
	display:none !important;
}

/*.front > *:hover{
	background-color: rgba(243,156,18,.1) !important;
    outline: none;
}*/
.jrnlSubjectHeading {
	font-weight:bold;
}
/** FunDing Group **/
.award-group:hover{
	cursor:pointer;
}
.jrnlFundingGroup .institution-id{
	display:none;
}
td.institution, td.jrnlAwardID{
	width: 30%;
}
td.jrnlAwardRecipients{
	width: 40%;
}
tr.jrnlFundingStatement{
	border-top: 1px solid #e1e1e1;
}
td.jrnlAwardRecipients .jrnlAuthor{
	display: inline-block;
    background: #20b3f6;
    color: #fff;
    padding: 2px 4px;
    margin: 2px;
}
/** End of Fundind Group **/
/** Major Data Sets **/
.front td{
	padding: 4px;
}
.front td p{
	margin: 0px;
}
.related-object tr{
	border-bottom: 1px solid #e1e1e1;
}
.related-object .collab{
	border-bottom: 1px solid #FF9800;
}
a{
  /* Careful, this breaks the word wherever it is without a hyphen */
  overflow-wrap: break-word;
  word-wrap: break-word;
	word-break:break-all;
  /* Adds a hyphen where the word breaks */
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.flip-card {
	position: relative;
	perspective: 800px;
	width: 100%;
	height: 60%;
}
.flipper{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: transform 1s;
}
.flipper.flip{
  -webkit-transition: -webkit-transform 0.9s;
          transition: transform 0.9s;
		  visibility:hidden;
  -webkit-transform: translateX(-110%);
		  transform: translateX(-110%)
}
.tabs{
	height: 30px;
}
.tabs a{
	//white-space: initial;
	//font-size: 70%;
}
.dropdown-link-content{
	position: absolute; 
	opacity: 1; 
	top: 15px;
	left:0;
	width:auto;
	z-index:100; 
	display: block;
	background:#fff;
	margin:0px;
	//padding:5px;
	text-transform: initial;
}
li.dropdown-link-item[data-track="deleted"]:before {
    content: 'Un-cited';
    background: #ff2424;
    padding: 1px 4px;
    border-radius: 6px;
    color: #fff;
    font-size: 12px;
    margin-right: 3px;
}
.dropdown-link-item:hover{
	background: #f3f3f3;
}
.dropdown-link-item {
	color: #000;
	text-align: left;
    width: 450px;
	padding: 10px;
    margin: 0px !important;
    line-height: 15px;
}

.dropdown-link-item *{
	font-size: 1.1rem !important;
}

.dropdown-link-item[data-rid] + .dropdown-link-item {
    border-top: 1px solid #ddd;
}
[type="checkbox"]+label:before, [type="checkbox"]:not(.filled-in)+label:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 14px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 0px;
    transition: .2s;
}
*[data-type="popUp"][data-sub-type="inline"]{
	min-height:2rem;
	width:auto;
	padding:3px;
	background:#dedede;
}
*[data-type="popUp"][data-sub-type="inline"] .deleteInput{
	background: #fb4e4e;
    width: 25px;
    color: #fff;
    height: 25px;
    float: right;
    right: 5px;
    top: 5px;
    margin: 0px 3px;
}
*[data-type="popUp"][data-sub-type="inline"] [data-type="inlineEditing"]{
	background: #fff;
    padding: 2px;
    border-radius: 4px;
    line-height: 1.5rem;
	float: left;
}
/*span.jrnlKeyword.activeElement:not([data-track="del"]), span.jrnlSubject.activeElement{
    //border: 1px solid #969696 !important;
    border-radius: 3px;
	background-color:rgba(243,156,18,.1) !important;
	box-shadow: 0px 0px 10px 1px rgba(66, 66, 66, 0.75);
    padding: 2px 2px !important;
	min-height: 1.5rem;
    min-width: 2rem;
    margin: 0px 5px;
}*/

/**[data-track="ins"]{
	text-decoration: underline;
    text-decoration-color: blue;
	-moz-text-decoration-color: vlue;
}
*[data-track="del"], *[data-track="del"] *{
	color:red !important;
	text-decoration:line-through;
}*/

.input-type select{
	display: inline-block;
	width:auto;
	height:auto;
}
#content .jrnlBibRef.focus{
    border-radius: 3px;
	box-shadow: 0px 0px 5px 1px rgba(66, 66, 66, 0.75);
    padding: 3px!important;
    display: inline-block;
    margin: 4px 3px 7px;
	min-width: 20px;
    min-height: 15px;
}
[data-type="table"] td, [data-type="table"] td{
	border: 1px solid #9e9e9e;
}
.tableClone input[type="number"]{
	display: inline-block !important;
    width: 2.6rem;
    margin: 0px;
    padding: 0px;
    height: auto;
    text-align: center;
}
.citeHolder:not(.for-deletion){
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}
.citeHolder .cite, .citationHolder .cite{
	border: 1px solid #ddd;
    border-bottom:none;
	padding: 2px 6px;
    display: inline-block;
    margin-right: 8px;
	cursor:pointer;
}
.citeHolder .cite.active, .citationHolder .cite.active{
	background: #03A9F4;
    color: #fff;
}
.opacity-4{
	opacity: 0.4;
}
.autoCiteSuggestion .suggestions.selected{
	background: #03A9F4;
    color: #fff;
}
.node.highlighted{
	height: 5px;
	position: absolute;
	width: 14px;
	cursor:pointer;
	margin: 0px;	
	z-index: 1000;
	//pointer-events:none;
	background-color: rgba(11, 157, 217, 0.6);
}
.node.highlighted.citations_Reference{
	background-color: rgba(11, 157, 217, 0.6);
}
.node.highlighted.citations_Figure, .node.highlighted.citations_Video, .node.highlighted.citations_Equation, .node.highlighted.citations_Table{
	background-color: rgba(145, 187, 4, 0.7);
}
.downloadPDF, .pdfStatus {
    position: absolute;
    top: 30px;
    padding: 9px;
    right: 20px;
    width: 250px;
    font-size: 13px;
    font-family: 'arial';
    overflow: hidden;
    z-index: 1200000;
    line-height: 15px;
    background: #00BCD4;
    text-transform: inherit;
}
#contentDivNode .RefAuthor{
	border-bottom: 1px solid orange;
    margin-right: 2px;
    //background: #eee;
}
/*#contentDivNode .RefArticleTitle{
	color: orange;
}
#contentDivNode .RefJournalTitle{
	color: green;
}
#contentDivNode .RefYear{
	color : #DC143C;
}
#contentDivNode * .RefVolume{
    color : #8B008B;
}
#contentDivNode * .RefFPage{
    color : #FF6347;
}
#contentDivNode * .RefLPage{
    color : #008000;
}
#contentDivNode .RefDOI{
	color: orangered;
}
#contentDivNode .RefPMID{
	color: #22AD73;
}
#contentDivNode .RefChapterTitle{
	color: #22AD73;
}
#contentDivNode .RefBookTitle{
	color: #065658;
	border-bottom: 1pt solid #000000;
}*/
.suggestions {
	margin: 0px;
}
.spellcheck.suggestions {
    position: absolute;
    top: 30px;
    padding: 2px;
    right: 20px;
	display: table;
    width: auto;
	min-width: 100px;
	max-width: 300px;
    font-size: 13px;
    font-family: 'arial';
    overflow: hidden;
    z-index: 12;
    line-height: 15px;
    background: #fff;
	border: 1px solid #D4D0C8;
}
.autoCiteSuggestion li {
	min-height: 2.5rem !important;
    line-height: 2.5rem !important;
}
.suggestions > span.desc{
	font-weight:bold;
	background:#EEE;
}
.suggestions > span{
	padding: 4px 5px;
	display: table;
	width: 100%;
	border-bottom: 1px solid #DDD;
	cursor: pointer;
}
.suggestions > span:last-child{
	border-bottom:none;
}
.jrnlPossBibRef{
	background: #ff9494;
}
.dropdown-content {
	max-width: 500px;
	max-height: 200px;
}

*[data-type="popUp"] .tableClone{
	max-height  : 25rem;
    overflow    : auto;
}
*[data-type="popUp"] img{
	width:100px ;
}
.wysiwyg-tmp-selected-cell{
	border:1px solid #16a1e7 !important;
}

/* CSS for table edit icons*/
.icon_table {
    border-collapse: collapse;
    width: 5%;
    height: 20px;
    border: 1px solid #000 !important;
    cursor: pointer;
    margin-bottom: 5px !important;
    margin-left: 0.8rem !important;
    float: left;
}
.icon_table td:empty {
	padding: 2px !important;
	border-radius: 0px !important;
	text-align: center;	
}
.icon_table td {
	padding: 1px !important;
	border-radius: 0px !important;
	text-align: center;	
}
.icon_table:not(.col-stripped):not(.row-stripped) td{
	border: 1px solid #000 !important;
}
.icon_table i{
	font-size: 0.5rem !important;
}
.icon_table tr:first-child *{
	background-color: black;
	border: none !important;
	border: 1px solid #000 !important;
}
.icon_table.row-stripped td {
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
	border-left: none !important;
	border-right: none !important;
}
.icon_table.col-stripped td {
	border-left: 1px solid #000 !important;
	border-right: 1px solid #000 !important;
	border-top: none !important;
	border-bottom: none !important;
}
.icon_table td.active, .icon_table td.active {
	background-color: #16a1e7;
}
.background-color-div *, .text-color-div *, .table-background-color *, .table-text-color * {
	height:25px;
}

#bk-color-picker, #text-color-picker, #para-bk-color-picker, #para-text-color-picker {
	top: 35px !important;
}

#bk-color-picker li, #text-color-picker li, #para-bk-color-picker li, #para-text-color-picker li {
	min-height: initial !important;
	padding : 0px !important;
}

.colorPicker .noColor {
	text-align: center;
	padding: 2px !important;
}

.colorPicker .col {
	border:1px solid #fff;
}

.text-color-div div, .background-color-div div{
	border:1px solid #fff;
	//width: 25px !important;
	//height: 25px !important;
}
.colorPicker .col:hover{
	border: 1px solid #000;
}
.icon_table.cell_color td:not(:empty) {
	font-weight: bold;
    color: blue;
    text-decoration: underline;
	/* #433 All Customers | Table | Table icons(Cell color icon is so big compared to the other icons.) Helen.J  helen.j@fcousite.com-*/
    font-size: 8px !important;
	/* End of #433*/

}
.suggestions > span:hover {
    background-color: #ddd;
}
.resolve-query{
	position: absolute;
	display: inline-block;
	top: 240px;
	left: 230px;
	background: #fff;
	padding: 2px;
	box-shadow: 0 0 3px 0 #000;
	cursor: pointer;
	opacity: 0;
	z-index: 1000;
}
.glow-element {
  background-color: #FFEB3B !important;
  animation-name: stretch;
  animation-duration: 3s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

.unanswered, *[data-validation-error="true"]{
  box-shadow: 0px 0px 3px 1px #fb5151;
  animation-name: pulse;
  animation-duration: .7s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}

.selectedCitation {
	display: block;
    width:auto;
    max-width  : 50rem;
    height : 2rem;
    font-size: 1rem !important;
    padding: 0px !important;
}

div.selectedCitation {
	border: 1px solid #ccc;
	background-color: #fff;
    padding: 2px 5px 0px 8px !important;
    color: #0d618b;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

div.selectedCitation:empty:after {
	content: 'Citation Text...';
}

.selectedCitation > * {
	font-size: 1rem !important;
}

[data-component] [data-label="partLabel"], [data-component] [data-label="jrnlCitePageNum"] {
	font-size: 1rem !important;
}

[data-component] [data-class="partLabel"], [data-component] [data-class="jrnlCitePageNum"] {
	border-radius: 3px;
    box-shadow: 0px 0px 5px 1px rgba(66,66,66,0.75);
    padding: 3px !important;
    display: inline-block;
    margin: 7px 0px 3px 7px;
    min-width: 20px;
    min-height: 15px;
    font-size: 1rem !important;
    line-height: 130%;
    text-align: center;
}

[data-component="CITATION_edit"] .collection[data-class="jrnlEqnRef"] .collection-item {
	height: auto !important;
}

[data-component="CITATION_edit"] .collection[data-class="jrnlEqnRef"] .kriyaFormula {
	width: auto !important;
}


@keyframes stretch {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0px 0px 2px 1px #fbaeae;
  }
  50% {
	box-shadow: 0px 0px 5px 2px #fd8888;
  }
  100% {
	box-shadow: 0px 0px 10px 2px #fb5151;
  }
}

.jrnlTblFoot:empty:after {
    content: 'Type footnote here..';
    color:lightgray;
}
.jrnlEthicsFN:not([data-track="del"]) p:empty:after {
	content: 'Type ethics statement here..';
    color:lightgray;
}

#contentDivNode .jrnlDeleted, #contentDivNode [data-deleted-object], #contentDivNode .jrnlTblFoot[data-track=del] > *{
    color: #fe2a2a !important;
    text-decoration: line-through;
	margin:0px;
}
.removeNode{
	background: rgba(0, 0, 0, 0.075);
	font-family: sans-serif;
	padding: 0px 10px 0px 8px;
	margin-left: 5px;
	border-radius: 0px;
	color: inherit;
	margin-right: -8px;
	float: right;
	cursor: pointer;
	border-bottom-right-radius: inherit;
	border-top-right-radius: inherit;
}
.removeNode:hover{
	background: #ff5757;
	color: #fff;
}
[data-track="del"] .removeNode, [data-type="popUp"] .removeNode, [data-type="popUp"] .linkCount, [data-type="popUp"] .linkNowBtn, [data-type="popUp"] .markAs{
	display: none;
}

.getBack{
	position: absolute;
    background: rgb(13, 97, 139);
    top: 100px;
    z-index: 10;
    left: 5px;
    border-radius: 25px;
    padding: 7px;
    color: #fff;
    opacity: 0.7;
	cursor:pointer;
}
.getBack:hover{
    opacity: 1;
}
img[data-track="del"]:not(.kriyaFormula):not(.jrnlInlineFigure), img[data-old-src]:not(.kriyaFormula):not(.jrnlInlineFigure){
	display:none !important;
}

.scdictionary select{
	display: inline-block;
	height:auto;
	border:1px solid #a2a0a0;
	font-size:1rem !important;
	border-radius:2px;
	display:block;
	letter-spacing:.5px;
	text-align-last: center;
}

.selectblockoptions {
	display: block;
    float  : right;
    width:auto;
    max-width  : 50rem;
    height : 2rem;
    font-size: 1rem !important;
    padding: 0px !important;
}

[data-component="blockelement_edit"] div.row{
	text-align:center;
	border-bottom: 1px solid #eae6e6;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
span.time-notice {
    display: inline-block;
    position: absolute;
    left: 35%;
    top: 3px;
    background: black;
    padding: 2px 5px;
    color: #fff;
    font-weight: 600;
}
span.time-notice:before {
    content: 'Current Session: ';
}
span.time-notice[page-name="proof_review"] {
    position: relative !important;
    left: 10% !important;
}
#contentDivNode[data-non-printchar-show = "true"] .kriya-nbsp:before {
	content: 'NS';
    border: 1px solid #757575;
    padding-left: 3px;
    padding-right: 3px;
    min-width: 15px;
    color: #f00
}

#contentDivNode[data-non-printchar-show = "true"] .kriya-ensp:before {

	content: 'EN';
    border: 1px solid #757575;
    padding-left: 3px;
    padding-right: 3px;
    min-width: 15px;
    color: #f00
}

#contentDivNode[data-non-printchar-show = "true"] .kriya-emsp:before {
	content: 'EM';
    border: 1px solid #757575;
    padding-left: 3px;
    padding-right: 3px;
    min-width: 15px;
    color: #f00
}

#contentDivNode[data-non-printchar-show = "true"] .kriya-thin:before {
	content: 'TS';
    border: 1px solid #757575;
    padding-left: 3px;
    padding-right: 3px;
    min-width: 15px;
    color: #f00
}

#contentDivNode .kriya-lnbreak{
	opacity: 0;

}
#contentDivNode[data-non-printchar-show = "true"] .kriya-lnbreak{
	opacity: 1;

}

#systemFeedBackContainer .sign-off-row {
	padding: 0.5rem 3rem 0.5rem 3rem !important;
  }

div[data-component="signoff_edit"] div * {
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
	font-size: 1em !important;
  }

div[data-component="signoff_edit"] .sign-off-row {
	padding: 0.5rem 3rem 0.5rem 3rem !important;
  }
div[data-component="signoff_edit"] .sign-off-div{
	background: #fbf9f9;
	border-radius: 7px;
  }
div[data-component="signoff_edit"] [data-wrapper]{
	margin-left: 0 !important;
	min-height: 0 !important;
	padding-top: 0px !important;
	padding-bottom: 10px !important;
    border-right: 0 !important;
  }
div[data-component="signoff_edit"] .sign-off-header {
margin-bottom: -18px;
    padding-top: 1px;
  }
div[data-component="signoff_edit"] .sign-off-div p{
	margin-left: 10px;
  }

.systemFeedBackContainers  {
	border: 1px solid #ded6d680;
	border-radius: 10px;
  }
.systemFeedBackContainers .hidden[type="radio"]:not(:checked)+label:before {
	display: none !important;
  }
.systemFeedBackContainers [type="radio"]:not(:checked)+label, [type="radio"]:checked+label {
	padding-left: 0px !important
  }
.systemFeedBackContainers [type="radio"]:checked+label:after{
	border: none !important;
	background-color: white !important;
	display: none;
  }
.systemFeedBackContainers .emojiIcon {
	height: 2em !important;
	cursor: pointer;
	margin-top: 5px;
  }
.systemFeedBackContainers .emojiLabelText {
	text-align: center;
  }

.systemFeedBackContainers table {
	width: 40vw !important;
	margin: auto;
  }
.systemFeedBackContainers table td{
	font-size: 0.9em !important;
  }
.systemFeedBackContainers table td {
	border: none !important;
	padding: 0px 0px 0px 0px !important;
  }
.systemFeedBackContainers table td.selected {
	background: #e6e3e363;
    border-radius: 10px;
  }
.systemFeedBackContainers [type="radio"]:checked+label:afters {
	margin-left: 71px !important;
	content: '\2713' !important;
	color:  #090 !important;
  }
div[data-component="signoff_edit"] .artInfoTable{
	font-size: 0.8em !important;
	border: none !important;
	font-weight: bold;
  }
div[data-component="signoff_edit"] .artInfoTable td {
	padding: 0px 0px 0px 0px!important;
	border: none !important;
	width: 10% !important;
	border-radius: 0px !important;
  }

div[data-component="signoff_edit"] .artInfoTable tr td:nth-child(odd) {
	background: #b8d1f3d6;
	width: 60vw;
	text-align: right !important;
	padding-right: 10px !important;
  }

div[data-component="signoff_edit"] .artInfoTable tr td:nth-child(even) {
	background: #dae5f4;
	text-align: left !important;
	padding-left: 10px !important;
  }
div[data-component="signoff_edit"] .sign-off-seperator{
	margin-bottom: 15px;
  }
div[data-component="signoff_edit"] .sign-off-row p {
	padding-top: 0px !important;
    margin-bottom: 0px !important;
    margin-top: 8px !important;
  }
  .feebackContent #feedBackCommand.textarea-content[placeholder]:empty:before {
    content: attr(placeholder);
	color: #5555555c;
    font-size: 12px;
 }
 .feebackContent #feedBackCommand.textarea-content{
	font-size: 12px !important;
	margin-bottom: 0px;
    height: 60% !important;
	border-color: #a7a7a7;
	border-radius: 5px;
    border: 1px solid #a7a7a7;
    max-width: 40vw;
	margin-top: 18px !important;
	margin: auto;
	margin-bottom: 5px;
	min-height: 8vh;
	padding: 4px !important;
	}
